Groovy Documentation

## org.codehaus.groovy.grails.webflow.engine.builder
[Groovy] Class ExpressionDelegate

    java.lang.Object
      org.codehaus.groovy.grails.web.servlet.WebRequestDelegatingRequestContext
          org.codehaus.groovy.grails.webflow.engine.builder.AbstractDelegate
              org.codehaus.groovy.grails.webflow.engine.builder.ExpressionDelegate

    class ExpressionDelegate
    extends AbstractDelegate

Used for evaluating PropertyExpression instances

Constructor Summary
`ExpressionDelegate(RequestContext context)`

Method Summary

Methods inherited from class AbstractDelegate
getConversation, getFlash, getFlow, getProperty

Methods inherited from class WebRequestDelegatingRequestContext
getActionName, getApplicationContext, getControllerName, getOut, getParams, getRequest, getRequestURI, getResponse, getServletContext, getSession, getWebRequest

Constructor Detail

### ExpressionDelegate

    ExpressionDelegate(RequestContext context)

Groovy Documentation